<template>
  <button
    class="
      mb-12
      mx-auto
      block
      bg-green-300
      text-text-primary
      border border-text-primary
      hover:bg-green
      font-bold
      py-2
      px-4
      rounded-lg
    "
  >
    Click me
  </button>
</template>
